View Issue Details

IDProjectCategoryView StatusLast Update
0001632Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterLdream Assigned Totherainycat  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformDesktopOSWindowsOS VersionAny
Product Version 
Target VersionFixed in Version1.8.2 
Summary0001632: too many barrier in custom map makes the game crash
Description

I want to sell a map with high prestige and create a map with 2000+ barriers and tiles
after saving the map, this game crashes.

Steps To Reproduce

1.create a map with over 2000 barriers and tiles
2.save the map
3.crash

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-16 17:44 Ldream New Issue
2021-05-19 20:53 therainycat Assigned To => therainycat
2021-05-19 20:53 therainycat Status new => resolved
2021-05-19 20:53 therainycat Resolution open => fixed
2021-05-19 20:53 therainycat Fixed in Version => 1.8.2
2021-05-28 12:55 administrator Status resolved => closed